using MessagePack;

namespace Dto.SignalRNet
{
    [MessagePackObject]
    public class BaseMessage
    {
        [Key("msgType")]
        public string MsgType { get; set; } = null!;

        [Key("data")]
        public byte[] Data { get; set; } = null!;
    }
}
